Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.4.5   

Description

I separated translation from #11404 for #6597.

Associated revisions

Revision 10005 - 2012-07-16 15:15 - Toshi MARUYAMA

German translation for configurable session lifetime and timeout updated by Hannes Meier (#11406, #11404)

Revision 10008 - 2012-07-16 16:17 - Toshi MARUYAMA

Backported r10005 from trunk to 1.4-stable (#11406, #11404)

German translation for configurable session lifetime and timeout updated by Hannes Meier.

History

#1 - 2012-07-16 15:10 - Toshi MARUYAMA

- Subject changed from German translation for Configurable session lifetime and timeout to German translation for configurable session lifetime and

timeout

#2 - 2012-07-17 01:02 - Toshi MARUYAMA

Committed in trunk and 1.4-stable.

#3 - 2012-07-17 08:05 - Toshi MARUYAMA

- Status changed from New to Closed

Files

de-1.4-stable.diff 1.24 KB 2012-07-16 Toshi MARUYAMA
